
<header class="topbar ng-scope">
    <h3 class="header-title fz21-B">{{ 'FAQ' | translate }}</h3><a class="header-icon" ui-sref="dashboard"></a>
</header>
<div class="page bg-white">
    <div class="main has-navbar bg-white">
        <div class="main-content mt-4">
            <h2 class="blue-title fz23-B">{{ 'Choose a category' | translate }}</h2>

            <section class="content-section" ng-repeat="category in faqList">
                <div class="faqList">
                    <a class="list-link fz17-R greyishBrown"  ng-click="goToFaqQuestions(category)">{{(currentLang == 'ar') ? category.name_ar : category.name_en}}</a>
                </div>
            </section>
        </div>
    </div>
</div>
